Page MenuHomePhabricator

Cannot log into gerrit: 'Cannot assign user name "want" to account 7082; name already in use.'
Closed, ResolvedPublic

Description

My account into Gerrit was created before six years. I use ssh key for access.

Page Gerrit/Tutorial on mediawiki.org claim, that password for login into Gerrit account is same as at wikitech.wikimedia.org. I tryed one from my old passwords and login into wikitech was successfully. For tweening, when I try to log on to gerrit.wikimedia.org, I see 'Cannot assign user name "want" to account 7082; name already in use.'

I tryed generate http password over ssh as recommend page about Gerrit account on gerrit.mediawiki.org – in vain.

For it I can't do any comment into to review my code, and explain purpose why is important add this messages.

Event Timeline

Want created this task.May 2 2019, 7:02 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 2 2019, 7:02 AM
Aklapper removed Want as the assignee of this task.May 2 2019, 12:11 PM

Resetting assignee if you do not plan to fix this yourself.

Have you tried logging in with both capital letter (Want) and want?

Want added a comment.May 2 2019, 12:52 PM

Have you tried logging in with both capital letter (Want) and want?

Yes. I try both variants. Result is same, only the number is different +1 for each try.

Aklapper renamed this task from Error logging on to gerrit to Cannot log into gerrit: 'Cannot assign user name "want" to account 7082; name already in use.'.May 11 2019, 4:56 PM
Aklapper added a subscriber: thcipriani.
Want closed this task as Resolved.May 29 2019, 3:17 PM
Want claimed this task.

The problem was solved during Hackaton 2019.